<?php
/**
 * EncodingOptions File Doc Comment
 * PHP Version 7.1
 *
 * @category EasysmsList
 * @package  EasySms
 * @author   Tern <info@tern.gr>
 * @license  https://easysms.gr/license EasySms
 * @link     https://easysms.gr
 */
namespace Tern\Smsplugin\Model\Config\Source;

/**
 * EncodingOptions Class Doc Comment
 *
 * @category EncodingOptions
 * @package  EasySms
 * @author   Tern <info@tern.gr>
 * @license  https://easysms.gr/license EasySms
 * @link     https://easysms.gr
 */
class EncodingOptions implements \Magento\Framework\Option\ArrayInterface
{
    /**
     * Options getter
     *
     * @return array
     */
    public function toOptionArray()
    {
        return [['value' => 'Unicode', 
        'label' => __('Unicode')], ['value' => 'GSM', 'label' => __('GSM')]];
    }
}


